Get Sub Account List
curl --request GET \
--url https://api.glorycloud.com/go-api/v1/subAccount/list \
--header 'apiKey: <apikey>'import requests
url = "https://api.glorycloud.com/go-api/v1/subAccount/list"
headers = {"apiKey": "<apikey>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<apikey>'}};
fetch('https://api.glorycloud.com/go-api/v1/subAccount/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account": {
"accountNum": 1,
"account": [
{
"authAccount": "testUser",
"authPassword": "testPass",
"useLimit": "5.0",
"useTraffic": "0.0",
"remark": "test",
"proxyType": "1 - Rotating Residential"
}
]
}
}Sub Account
Get Sub Account List
List all of your active sub-accounts under your main account.
GET
/
go-api
/
v1
/
subAccount
/
list
Get Sub Account List
Headers
Your API key for authentication.
Query Parameters
The proxy type you want to query. Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for Rotating Datacenter. Omit this parameter or leave it blank to list sub-accounts under all proxy types.
Response
200 - application/json
Successful Response
Show child attributes
Show child attributes
⌘I

